---
apiVersion: kubernetes-client.io/v1
kind: ExternalSecret
metadata:
  name: laravel
spec:
  backendType: vault
  vaultRole: app-raidkeeper.com
  data:
  - name: APP_KEY
    key: kv/data/raidkeeper.com/laravel
    property: app-key